» Ubuntu » Packages

Error

two or more packages specified (batmand-gateway-dkms natty)